<!DOCTYPE html>
<html lang="da">

<head>
  <title>Securidan Alarmsystem</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel='icon' href='assets/images/favicon.png' type='image/x-icon' />
  <link rel="stylesheet" href="styles/css/slick/slick.css">
  <link rel="stylesheet" href="dist/styles.css">
</head>

<body>

  <!-- Navigation -->
  <header id="navbar" class="site-header">
    <div class="site-header__search">
      <div class="site-header__search-inner u-container">
        <img src="assets/images/search-icon-white.svg" alt="Search image">
        <input class="c-input" type="search" placeholder="Hvad leder du efter?">
      </div>
      <img src="assets/images/close-white.png" alt="Close icon" class="site-header__search-close l-tablet-show">
    </div>
    <div class="site-header__wrapper u-container">
      <nav class="site-header__nav-wrapper">
        <a href="index.html" class="site-header__logo">
          <img src="assets/images/site-logo.png" alt="Umbraco site logo">
        </a>
        <ul class="site-header__nav">
          <li class="site-header__special-link l-tablet-hide"><a href="about.html">Om Securidan</a></li>
          <li><a href="index.html">Forside</a></li>
          <li><a href="advice.html">Rådgivning</a></li>
          <li><a href="partners.html">Partnere</a></li>
          <li><a href="private.html">Privat</a></li>
          <li><a href="profession.html">Erhverv</a></li>
          <li><a href="products.html">Produkter</a></li>
          <li><a href="contact.html">Kontakt</a></li>
          <li class="site-header__bottom-li l-tablet-show">
            <div class="call">
              <div class="call__img">
                <img src="assets/images/man-01.png" alt="Call us man image">
              </div>
              <div class="call__text">
                <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
                <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
              </div>
            </div>
          </li>
        </ul>
      </nav>
      <div class="site-header__search-icon">
        <img src="assets/images/search-icon-white.svg" alt="Navigation search icon" class="l-tablet-hide"
          id="search-icon">
        <img src="assets/images/search-icon-black.svg" alt="Search image" class="l-tablet-show" id="search-icon-phone">
      </div>
      <div class="site-header__burger l-tablet-show">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
    </div>
  </header>
  <!-- Navigation end -->

  <!-- Breadcrump -->
  <div class="l-breadcrump">
    <div class="u-container">
      <ul class="l-breadcrump__ul">
        <li><a href="index.html">Forside</a></li>
        <li><a href="profession-single.html">Erhverv</a></li>
        <li>Bygge og anlæg</li>
      </ul>
    </div>
  </div>
  <!-- Breadcrump end -->

  <!-- Single product -->
  <section class="u-container">
    <div class="single-product single-product--low-bottom">
      <div class="single-product__text">
        <h1 class="u-h1">Bygge og anlæg</h1>
        <h4 class="u-h4">Sikring af dine byggepladser og maskiner</h4>
        <p>I byggebranchen har du helt specielle sikkerhedskrav, da byggepladser ofte ligger i ubemandede og udsatte
          områder, som frister svage sjæle. Her kan overvågningskameraer være med til at sikre dine byggematerialer,
          maskiner og dit værktøj. Endvidere er det vigtigt, at sikre dine bygninger og inventar mod indbrud og brand,
          så data og tegninger ikke går tabt og forårsager byggestop.</p><br>
        <p><strong>Sikring af dine byggepladser</strong></p>
        <p>Video overvågning og vagtordninger har en præventiv virkning mod indbrud og hærværk, og kan være med til at
          sikre dine entreprenørmaskiner, skurvogne med værktøj og byggematerialer. Hvis indbrud alligevel indtræffer,
          kan de være med til at identificerede gerningsmænd og biler. </p><br>
        <p><strong>Beskyt bygninger mod indbrud og brand</strong></p>
        <p>Med et alarm system og en brand alarm fra SECURIDAN kan du effektivt sikre dit kontor mod indbrud og brand og
          dermed beskytte dine medarbejdere, bygninger, men også dine data og tegninger, så du undgår byggestop.</p><br>
        <p><strong>Følg med hvor du end er</strong></p>
        <p>SECURIDAN Alarmsystems effektive og intelligente alarm system, reagerer øjeblikkeligt på ubudne gæster og
          sender besked til din smartphone ved alarm, så du kan følge med derhjemme fra. Er din alarm tilsluttet en
          døgnbemandet kontrolcentral, vil de også være i stand til at følge med og sende en vagt.</p>
      </div>
      <div class="single-product__image">
        <img src="assets/images/profession-1.jpg" alt="Product slider image">
      </div>
    </div>
  </section>
  <!-- Single product end -->

  <!-- Text columns -->
  <section class="l-text-columns l-text-columns--low-bottom">
    <div class="u-container">
      <div class="l-text-columns__inner">
        <div class="l-text-columns__single">
          <h4 class="u-h4"><img src="assets/images/hand.png" alt="Securidan hand logo">SECURIDAN Alarmsystem står vagt
            om Danmark</h4>
          <p>Vi råder over en landsdækkende kontrolcentral med tilsluttet autoriseret alarmpatrulje, der er klar til at
            rykke ud døgnet rundt.</p>
        </div>
        <div class="l-text-columns__single">
          <h4 class="u-h4"><img src="assets/images/hand.png" alt="Securidan hand logo">F&P (Forsikring og Pension)
            godkendt</h4>
          <p>Alle SECURIDAN partnere er godkendt af forsikringsselskaberne som alarminstallatør. Vi kan projektere og
            installere forsikringskrævede AIA-anlæg i henhold til Forsikring & Pensions sikringsniveauer.</p>
        </div>
        <div class="l-text-columns__single">
          <h4 class="u-h4"><img src="assets/images/hand.png" alt="Securidan hand logo">SECURIDAN Alarmsystem tilbyder
            ekspertrådgivning</h4>
          <p>Vi tilbyder ekspertrådgivning med risikoanalyse og løsningsforslag, som det perfekte grundlag for en
            samtale med forsikringsselskabet før installationen.</p>
        </div>
        <div class="l-text-columns__single">
          <div class="text-bordered">
            <img src="assets/images/man-03.png" alt="Security clerk">
            <p>Securidan har mere end 25 års erfaring med sikring af private og erhvervskunder. Vi udarbejder gerne en
              skræddersyet sikringsløsning til dig</p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Text columns end -->

  <!-- Recommendend products -->
  <section class="u-container">
    <h2 class="u-h1">SECURIDAN anbefaler</h2>
    <p class="u-gray">SECURIDAN Alarmsystem kan skræddersy løsninger, der passer til dit hjem og forsikringskrav. Vi
      anbefaler:</p>
    <ul class="product-boxes product-boxes--spec">
      <li class="product-box product-box--spec erhverv">
        <a href="product-single.html">
          <img src="assets/images/product-3.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec privat">
        <a href="product-single.html">
          <img src="assets/images/product-4.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec offentlig">
        <a href="product-single.html">
          <img src="assets/images/product-1.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec industri">
        <a href="product-single.html">
          <img src="assets/images/product-2.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec erhverv">
        <a href="product-single.html">
          <img src="assets/images/product-3.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec privat">
        <a href="product-single.html">
          <img src="assets/images/product-4.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec offentlig">
        <a href="product-single.html">
          <img src="assets/images/product-2.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec erhverv">
        <a href="product-single.html">
          <img src="assets/images/product-3.jpg" alt="Product logo">
          <h5 class="u-h5">Mariendal El-Teknik A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
    </ul>
  </section>
  <!-- Recommendend products end -->

  <!-- Call section -->
  <section class="u-container">
    <div class="call">
      <div class="call__img">
        <img src="assets/images/man-01.png" alt="Call us man image">
      </div>
      <div class="call__text">
        <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
        <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
      </div>
    </div>
  </section>
  <!-- Call section end -->

  <!-- Footer -->
  <footer class="site-footer">
    <div class="site-footer__inner u-container">
      <div class="site-footer__text">
        <img src="assets/images/site-logo.png" alt="Footer logo">
        <div>
          <h4>SECURIDAN Alarmsystem</h4>
          <p>Landsdækkende kæde af 100% danskejede <br>elinstallatører</p>
        </div>
      </div>
      <ul class="site-footer__nav">
        <li><a href="advice.html">Rådgivning</a></li>
        <li><a href="partners.html">Partnere</a></li>
        <li><a href="private.html">Privat</a></li>
        <li><a href="profession.html">Erhverv</a></li>
        <li><a href="products.html">Produkter</a></li>
        <li><a href="contact.html">Kontakt</a></li>
      </ul>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Scripts -->
  <script src="dist/all.js"></script>
  <!-- Scipts end-->

</body>

</html>